// pages/Concrete-usage/index.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        placeholderTitle:'商品混凝土/C40',
        progressList:[{text:'商品混凝土/C40',id:132}],
        progressLists:[{text:'本月',id:0},{text:'本周',id:1},{text:'本日',id:2}],
        placeholderTitles:'本月',
        concreteList:[{name:'商品混凝土/C40',num:'2177.0',xieliao:'	*****方式',guke:'	***类行、***类型、***类型',waijiaji:'***类行、***类型、***类型',concretes:'******'},{name:'商品混凝土/C40',num:'2177.0',xieliao:'	*****方式',guke:'	***类行、***类型、***类型',waijiaji:'***类行、***类型、***类型',concretes:'******'},{name:'商品混凝土/C40',num:'2177.0',xieliao:'	*****方式',guke:'	***类行、***类型、***类型',waijiaji:'***类行、***类型、***类型',concretes:'******'},{name:'商品混凝土/C40',num:'2177.0',xieliao:'	*****方式',guke:'	***类行、***类型、***类型',waijiaji:'***类行、***类型、***类型',concretes:'******'},]
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {

    },

    /**
     * 生命周期函数--监听页面初次渲染完成
     */
    onReady() {

    },

    /**
     * 生命周期函数--监听页面显示
     */
    onShow() {

    },

    /**
     * 生命周期函数--监听页面隐藏
     */
    onHide() {

    },

    /**
     * 生命周期函数--监听页面卸载
     */
    onUnload() {

    },

    /**
     * 页面相关事件处理函数--监听用户下拉动作
     */
    onPullDownRefresh() {

    },

    /**
     * 页面上拉触底事件的处理函数
     */
    onReachBottom() {

    },

    /**
     * 用户点击右上角分享
     */
    onShareAppMessage() {

    }
})